p:empty {
  display: none;
}

.page-template-contact .request-for-quote .item-contact-foorm {
  margin: 30px 0 0 0;
}

/*-- mediaquery --*/

@media only screen and (max-width: 1200px) {
  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    > li.mega-menu-item
    > a.mega-menu-link {
    padding: 0px 12px;
    font-size: 15px;
  }

  .bdhead_rgt a {
    font-size: 15px;
    line-height: 24px;
  }
  .bdhead_rgt {
    margin-left: 20px;
  }
  .taurus-header .navbar .navbar-brand img {
    width: 94px;
  }
  .taurus-header .navbar .navbar-brand {
    padding: 0 78px 0 0;
  }
  .taurus-header {
    padding: 30px 0 0 0;
  }

  .taurus-banner .banner-bd .item .text-block h2 {
    font-size: 45px;
    line-height: 50px;
    padding: 20px 0 33px 0;
  }
  .taurus-banner .banner-bd .item .text-block a {
    padding: 15px 48px 15px 0;
    width: 200px;
    font-size: 18px;
    line-height: 26px;
  }

  .taurus-banner .banner-bd .item {
    height: 560px;
  }
  .taurus-service-block .item-bd .col-left .item-text {
    padding: 35px 0 0 0px;
    width: 100%;
    max-width: 86%;
  }
  .taurus-service-block .item-bd .col-left .item-text {
    padding: 35px 0 0 15px;
    width: 100%;
    max-width: 86%;
  }
  .taurus-service-block .item-bd .col-left .item-text p {
    padding: 0 0 10px 0;
    font-size: 14px;
    line-height: 21px;
  }

  .taurus-service-block .item-bd .col-left .item-text a {
    margin: 20px 0 0 0;
    padding: 12px 48px 12px 0;
    font-size: 18px;
    line-height: 26px;
    border-radius: 50px;
  }

  .taurus-service-block .item-bd .col-left .item-text h3 {
    padding: 0 0 30px 0;
    font-size: 30px;
    line-height: 36px;
  }

  .taurus-service-block .item-bd .col-left .item-text h3 br {
    display: none;
  }

  .taurus-service-block .item-bd .col-right .tab-blocksec .btn-block ul li a {
    width: 50px;
    height: 50px;
  }

  .taurus-service-block
    .item-bd
    .col-right
    .tab-blocksec
    .btn-block
    ul
    li
    a
    img {
    width: 26px;
  }

  .taurus-service-block .item-bd .col-right .tab-blocksec .btn-block ul li {
    padding: 12px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
  }

  .taurus-service-block {
    padding: 50px 0 0 0;
  }

  .taurus-service-block
    .item-bd
    .col-right
    .tab-blocksec
    .btn-block
    .nav
    .serviceitem:nth-child(1) {
    position: absolute;
    left: 36%;
    top: 3%;
  }

  .taurus-service-block
    .item-bd
    .col-right
    .tab-blocksec
    .btn-block
    .nav
    .serviceitem:nth-child(3) {
    position: absolute;
    left: 11%;
    top: 31%;
  }

  .taurus-service-block
    .item-bd
    .col-right
    .tab-blocksec
    .btn-block
    .nav
    .serviceitem:nth-child(6) {
    position: absolute;
    left: 60%;
    bottom: 16%;
  }

  .taurus-service-block
    .item-bd
    .col-right
    .tab-blocksec
    .btn-block
    .nav
    .serviceitem:nth-child(2) {
    position: absolute;
    left: 17%;
    top: 13%;
  }

  .taurus-service-block
    .item-bd
    .col-right
    .tab-blocksec
    .btn-block
    .nav
    .serviceitem:nth-child(7) {
    position: absolute;
    left: 78%;
    bottom: 10px;
  }

  .taurus-service-block .item-bd .col-right .tab-blocksec .btn-block ul li p {
    position: absolute;
    top: 33px;
    font-size: 14px;
    line-height: 17px;
  }
  .taurus-focused .text-block h3 {
    padding: 0 0 34px 0;
    font-size: 30px;
    line-height: 36px;
  }

  .taurus-focused .text-block h3 br {
    display: none;
  }

  .taurus-client-block .item p {
    padding: 0 0 25px 0;
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
  }
  .taurus-client-block .image-block {
    width: 300px;
    height: 300px;
    border-radius: 50%;
  }

  .taurus-client-block .image-block .figure-block {
    position: relative;
    top: -39px;
  }

  .taurus-client-block {
    padding: 60px 0;
  }

  .taurus-client-block .client-text-slider span {
    padding: 6px 0 20px 0;
    font-size: 18px;
    line-height: 24px;
  }

  .taurus-client-block .client-text-slider h3 {
    font-size: 30px;
    line-height: 36px;
  }
  .latest-news-block h3 {
    font-size: 30px;
    line-height: 43px;
  }
  .latest-news-block p {
    font-size: 16px;
    line-height: 24px;
  }
  .taurus-client-block .client-text-slider span {
    font-size: 16px;
  }
  .request-for-quote .item-contact-foorm h3 {
    padding: 0 0 16px 0;
    font-size: 30px;
    line-height: 36px;
  }

  .request-for-quote .item-contact-text h3 {
    padding: 0 0 32px 0;
    font-size: 30px;
    line-height: 36px;
  }

  .request-for-quote .item-contact-text .contact-sec .sec {
    padding: 0 0 16px 0;
  }
  .request-for-quote .item-contact-text .contact-sec .sec span img {
    width: 19px;
  }

  .footer-block .top-logo img {
    width: 90px;
    height: auto;
  }
  .footer-block .top-logo {
    padding: 20px 0;
  }

  .footer-block .footer-bd .item h4 {
    font-size: 20px;
    line-height: 25px;
  }
  .footer-block .footer-bd {
    padding: 40px 0;
  }

  .taurus-service-block
    .item-bd
    .col-right
    .tab-blocksec
    .img-block
    .tab-content
    .item-img
    img {
    width: 100%;
    min-height: 670px;
    height: 100%;
    object-fit: cover;
  }

  .taurus-service-block .item-bd .col-right .border-shape {
    position: absolute;
    right: 0px;
    top: -24px;
    width: 100%;
    min-height: 718px;
    height: 100%;
  }

  .serbox {
    padding: 20px;
  }
  .bd_proboximg {
    height: 300px;
  }

  .page-template-projects .ptb {
    padding: 50px 0 20px 0;
  }
  .recent_carousel .sub-head {
    font-size: 16px;
    width: 76%;
  }

  .news-searchbox-sec {
    max-width: 100% !important;
  }
}

@media only screen and (max-width: 1169px) {
  .taurus-service-block .item-bd .col-right .tab-blocksec .btn-block ul li p {
    position: static;
    font-size: 17px;
    line-height: normal;
    background: #fff7f3;
    padding: 10px;
    height: 100%;
  }
  .taurus-service-block .item-bd .col-right .tab-blocksec .btn-block ul li {
    width: 33.33%;
    height: auto;
    border-radius: 0;
  }
  .taurus-service-block .item-bd .col-right .tab-blocksec .btn-block ul li p {
    font-size: 17px;
    line-height: normal;
  }
  .page-id-13 .inner_banner img {
    margin-top: -160px;
  }
}

@media only screen and (max-width: 991px) {
  /*header*/

  .taurus-header .navbar-light .navbar-toggler {
    border: 0;
  }

  .bd_toggle span {
    width: 28px;
    height: 3px;
    border-radius: 2px;
    background: #fff;
    display: block;
    position: relative;
    margin: 0 0 0 9px;
    background-image: none !important;
    border: 0;
  }

  .bd_toggle span::before {
    position: absolute;
    content: " ";
    width: 22px;
    height: 3px;
    bottom: -7px;
    border-radius: 2px;
    left: 5px;
    right: 0;
    background: #fff;
    transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
    -webkit-transition: 0.2s;
  }

  .bd_toggle span::after {
    position: absolute;
    content: " ";
    width: 22px;
    height: 3px;
    top: -7px;
    border-radius: 2px;
    left: 5px;
    right: 0;
    background: #fff;
    transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
    -webkit-transition: 0.2s;
  }

  .bd_menu {
    position: absolute;
    background: #f2f2f2;
    top: 100%;
    z-index: 99;
    width: 250px;
    right: 0;
    max-height: 400px;
    overflow-y: scroll;
  }

  #mega-menu-wrap-menu-1 .mega-menu-toggle + #mega-menu-menu-1 {
    background: #f89406;
  }
  #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item {
    border-bottom: 1px solid #ffd599;
  }
  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    > li.mega-menu-item.mega-current-menu-item
    > a.mega-menu-link,
  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    > li.mega-menu-item.mega-current-menu-ancestor
    > a.mega-menu-link,
  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    > li.mega-menu-item.mega-current-page-ancestor
    > a.mega-menu-link {
    color: #fff;
    background: #e38500;
  }

  /*header*/

  .taurus-service-block .item-bd .col-left {
    width: 100%;
    display: block;
  }
  .taurus-service-block .item-bd {
    margin: 0;
    padding: 0;
    width: 100%;
    display: block;
  }

  .taurus-service-block .item-bd .col-right {
    width: 100%;
    padding: 0;
    position: relative;
    right: 0;
  }

  .taurus-service-block .item-bd .col-right .border-shape {
    position: static;
    min-height: auto;
  }

  .taurus-service-block .item-bd .col-right {
    position: static;
  }

  .taurus-service-block .item-bd .col-right .tab-blocksec {
    margin: 0;
    padding: 0;
    background: transparent;
    position: static;
  }

  .taurus-service-block .item-bd .col-right .tab-blocksec .btn-block {
    background: transparent;
    position: static;
    right: 0;
  }

  .taurus-service-block .item-bd .col-right .tab-blocksec .btn-block .nav {
    display: flex;
    width: 100%;
    height: 100%;
    background: transparent;
    padding: 20px 0;
  }

  .taurus-service-block
    .item-bd
    .col-right
    .tab-blocksec
    .btn-block
    .nav
    .serviceitem:nth-child(1) {
    position: static;
  }

  .taurus-service-block
    .item-bd
    .col-right
    .tab-blocksec
    .btn-block
    .nav
    .serviceitem:nth-child(2) {
    position: static;
  }

  .taurus-service-block
    .item-bd
    .col-right
    .tab-blocksec
    .btn-block
    .nav
    .serviceitem:nth-child(3) {
    position: static;
  }

  .taurus-service-block
    .item-bd
    .col-right
    .tab-blocksec
    .btn-block
    .nav
    .serviceitem:nth-child(4) {
    position: static;
  }
  .taurus-service-block
    .item-bd
    .col-right
    .tab-blocksec
    .btn-block
    .nav
    .serviceitem:nth-child(5) {
    position: static;
  }
  .taurus-service-block
    .item-bd
    .col-right
    .tab-blocksec
    .btn-block
    .nav
    .serviceitem:nth-child(6) {
    position: static;
  }

  .taurus-service-block
    .item-bd
    .col-right
    .tab-blocksec
    .btn-block
    .nav
    .serviceitem:nth-child(7) {
    position: static;
  }

  .taurus-service-block
    .item-bd
    .col-right
    .tab-blocksec
    .img-block
    .tab-content
    .item-img
    img {
    width: 100%;
    min-height: auto;
    height: 100%;
    object-fit: cover;
    border-radius: 0;
    padding: 0 0 37px 0;
  }

  .taurus-banner .banner-bd .item .text-block h2 {
    font-size: 34px;
    line-height: 42px;
  }
  .taurus-service-block .item-bd .col-left .item-text h3 {
    font-size: 26px;
    line-height: 34px;
  }
  .taurus-focused .text-block h3 {
    padding: 24px 0 13px 0;
    font-size: 26px;
    line-height: 32px;
  }
  .taurus-service-block .item-bd .col-left .item-text {
    padding: 30px 0 0 15px;
    width: 100%;
    max-width: 86%;
  }

  .latest-news-block {
    padding: 70px 0 70px 0;
  }
  .request-for-quote {
    padding: 50px 0;
  }

  .request-for-quote:after {
    display: none;
  }
  .request-for-quote .item-contact-foorm {
    margin: 64px 0 0 0;
  }

  .bd_searchbox {
    max-width: 435px;
    margin: auto;
  }
  #glt-translate-trigger {
    padding: 4px 11px 3px;
    font-size: 16px;
  }
  #glt-translate-trigger > span {
    font-size: 13px;
  }

  .heading h2 {
    font-size: 24px;
    line-height: 32px;
  }

  .bd_proboximg {
    height: 237px;
  }
  .teambox .describe h3 {
    font-size: 18px;
    line-height: 26px;
  }
  .teambox .describe h3 {
    font-size: 16px;
    line-height: 20px;
  }

  .blog_details_box figure {
    height: auto;
  }

  .inner_con h2 {
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 10px;
  }

  .recent_carousel {
    margin: 20px 0 0 0;
  }

  .ptb .serbox {
    align-items: normal !important;
  }
  .featu-img {
    height: 100%;
  }
  .page-id-13 .inner_banner img, .page-id-379 .inner_banner .baner_img_page  {
    margin-top: 0px;
  }
  .inner_banner .baner_img_page {
    height: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .taurus-header .navbar .navbar-brand {
    padding: 0 15px 0 0;
  }

  .taurus-header .navbar .navbar-brand img {
    width: 56px;
  }

  .bd_call {
    margin-left: 10px;
  }
  .bdhead_rgt {
    margin-left: 8px;
  }

  .taurus-banner .banner-bd .item .text-block h2 {
    font-size: 20px;
    line-height: 26px;
    padding: 16px 0 30px 0;
  }

  .taurus-banner .banner-bd .item {
    height: 400px;
  }

  .taurus-banner .banner-bd .item .text-block a {
    background: url(../images/button-arrow-icon.png) no-repeat right 1.5em
      center #e0361d;
    padding: 9px 48px 9px 7px;
    width: 156px;
    font-size: 16px;
    line-height: 26px;
    background-size: 16px;
  }

  .taurus-service-block .item-bd .col-left .item-text {
    padding: 0;
    max-width: 100%;
  }

  .taurus-service-block .item-bd .col-left .item-text:after {
    display: none;
  }

  .taurus-service-block .item-bd .col-left .item-text h3 {
    font-size: 17px;
    line-height: 22px;
    padding: 0 0 13px 0;
  }

  .taurus-service-block {
    padding: 30px 0;
  }

  .taurus-service-block .item-bd .col-left .item-text a {
    background: url(../images/right-arrow.png) no-repeat right 1.2em center
      #f98131;
    margin: 20px 0 0 0;
    padding: 10px 40px 10px 0;
    font-size: 16px;
    line-height: 26px;
    width: 147px;
  }

  .taurus-service-block .item-bd .col-right .tab-blocksec .btn-block ul li {
    padding: 6px;
  }
  .taurus-service-block
    .item-bd
    .col-right
    .tab-blocksec
    .btn-block
    .nav
    .serviceitem {
    min-height: 60px;
  }
  .taurus-service-block .item-bd .col-right .tab-blocksec .btn-block .nav {
    align-items: normal;
  }

  .taurus-service-block .item-bd .col-left .item-text a {
    background: url(../images/right-arrow.png) no-repeat right 1.5em center
      #f98131;
    margin: 20px 0 0 0;
    padding: 7px 40px 7px 0;
    font-size: 15px;
    line-height: 26px;
    width: 132px;
    background-size: 16px;
  }

  .taurus-focused .text-block a {
    background: url(../images/right-arrow.png) no-repeat right 1.5em center
      #f98131;
    margin: 20px 0 0 0;
    padding: 8px 40px 8px 0px;
    font-size: 15px;
    line-height: 26px;
    width: 151px;
    background-size: 16px;
  }

  .taurus-focused .image-block {
    width: 100%;
    height: auto;
  }
  .taurus-focused .text-block h3 {
    padding: 24px 0 13px 0;
    font-size: 17px;
    line-height: 22px;
  }

  .taurus-service-block
    .item-bd
    .col-right
    .tab-blocksec
    .img-block
    .tab-content
    .item-img
    img {
    width: 100%;
    min-height: auto;
    height: 100%;
    border-radius: 0;
    padding: 0;
  }

  .taurus-focused .text-block p {
    margin: 0;
    padding: 0 0 0 0;
    font-size: 14px;
    line-height: 21px;
  }

  .taurus-client-block .client-text-slider h3 {
    font-size: 18px;
    line-height: 26px;
  }

  .taurus-client-block .client-text-slider span {
    font-size: 13px;
    padding: 1px 0 10px 0;
  }

  .taurus-client-block .item p {
    padding: 0 0 16px 0;
    font-size: 12px;
    line-height: 21px;
    font-weight: 500;
  }

  .taurus-client-block .item span b {
    font-size: 14px;
    line-height: 21px;
    font-weight: bold;
    font-style: italic;
  }

  .taurus-client-block .client-text-slider span {
    font-size: 12px;
    padding: 1px 0 7px 0;
    line-height: 18px;
  }

  .taurus-client-block .image-block {
    width: 200px;
    height: 200px;
    margin: 0 auto;
    padding: 0;
    margin-top: 60px;
  }

  .taurus-client-block .image-block .figure-block {
    position: relative;
    top: -25px;
  }
  .taurus-client-block:after {
    display: none;
  }
  .taurus-client-block {
    padding: 30px 0;
  }

  .latest-news-block {
    padding: 30px 0;
  }
  .latest-news-block h3 {
    font-size: 20px;
    line-height: 26px;
    font-weight: bold;
  }
  .latest-news-block p {
    font-size: 14px;
    line-height: 24px;
  }

  .latest-news-block .news-slider-block .item .figure {
    width: 100%;
    height: auto;
  }
  .latest-news-block .news-slider-block .item .text-block h4 {
    font-size: 15px;
    line-height: 22px;
  }
  .latest-news-block .news-slider-block .item .text-block {
    margin: 0;
    padding: 13px 16px 20px 16px;
  }

  .taurus-client-block .client-text-slider .owl-nav .owl-next span {
    width: 49px;
    padding: 15px 0;
    background-size: 15px;
  }

  .taurus-client-block .client-text-slider .owl-nav .owl-prev span {
    width: 49px;
    padding: 15px 0;
  }
  .latest-news-block .news-slider-block .owl-nav {
    padding: 20px 0 0 0;
  }

  .latest-news-block .news-slider-block .owl-nav .owl-prev span {
    width: 49px;
    padding: 15px 0;
    background-size: 16px;
  }

  .latest-news-block .news-slider-block .owl-nav .owl-next span {
    width: 49px;
    padding: 15px 0;
    background-size: 16px;
  }

  .latest-news-block .news-slider-block {
    padding: 24px 0 0 0;
  }
  .request-for-quote .item-contact-text h3 {
    padding: 0 0 20px 0;
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
  }

  .request-for-quote {
    padding: 30px 0;
  }

  .request-for-quote .item-contact-text .contact-sec .sec a p {
    font-size: 13px;
    line-height: 16px;
  }

  .request-for-quote .item-contact-text .contact-sec .sec a {
    font-size: 13px;
  }
  .request-for-quote .item-contact-text .contact-sec .sec {
    padding: 0 0 11px 0;
  }
  .request-for-quote .item-contact-text .contact-sec .sec p {
    font-size: 13px;
    line-height: 22px;
    max-width: 100%;
  }

  .request-for-quote .item-contact-text .contact-sec .sec p b {
    padding: 0 0 2px 0;
    display: block;
  }
  .request-for-quote .item-contact-text .social-icon ul {
    display: block;
  }
  .request-for-quote .item-contact-text .social-icon p {
    padding: 0 8px 0 0;
    font-size: 14px;
  }
  .request-for-quote .item-contact-foorm {
    margin: 55px 0 0 0;
  }

  .request-for-quote .item-contact-foorm {
    padding: 0 20px 30px 20px;
  }
  .request-for-quote .item-contact-foorm h3 {
    padding: 0 0 0px 0;
    font-size: 18px;
    line-height: 26px;
  }
  .request-for-quote .item-contact-foorm form .mb-4 {
    margin-bottom: 1rem !important;
  }
  .contact_form1 .wpcf7-textarea {
    height: 77px;
    padding-top: 12px;
  }
  .captcha-image svg {
    padding: 5px;
    width: 38px !important;
    height: 34px !important;
  }
  .captcha-image label > input {
    width: 35px !important;
    height: 35px !important;
  }
  .captcha-image label {
    display: inline-block !important;
    width: 49px !important;
    position: relative;
    margin: 0;
    padding: 0;
  }

  .taurus-service-block .item-bd .col-right .tab-blocksec .btn-block .nav {
    display: flex;
    width: 100%;
    height: 100%;
    background: transparent;
    padding: 20px 0;
    align-items: center;
    justify-content: center;
  }
  .footer-block .top-logo img {
    width: 60px;
    height: auto;
  }
  .footer-block .footer-bd {
    padding: 30px 0;
  }

  .footer-block .footer-bd .item h4 {
    font-size: 16px;
    line-height: 25px;
  }
  .footer-block .footer-bd .item ul {
    margin: 0;
    padding: 13px 0 0 0;
  }

  .footer-block .footer-bd .item ul li a {
    margin: 0 0 0 15px;
    padding: 0 0 9px 0;
    font-size: 12px;
    line-height: 18px;
  }

  .footer-block .footer-bd .item h4 br {
    display: none;
  }
  .footer-block .footer-bd .item h4 {
    padding: 6px 0;
  }

  .footer-block .footer-bd .submit-mail p {
    padding: 2px 0 6px 0;
    font-size: 14px;
    line-height: 21px;
  }

  .subscribe_form .es_subscription_form .es_subscription_form_submit {
    padding: 0 14px;
    height: 45px;
    font-size: 12px;
  }

  .subscribe_form .es_subscription_form .es-field-wrap .es_txt_email {
    padding: 0 107px 0 10px;
    height: 45px;
    font-size: 13px;
  }

  .footer-block .copy-right-block {
    padding: 13px 0;
    display: block;
  }

  .footer-block .copy-right-block p {
    font-size: 11px;
    line-height: 19px;
    display: inline;
  }

  .footer-block .copy-right-block a {
    padding: 0 0 0 4px;
    font-size: 13px;
    display: inline-block;
  }

  .request-for-quote .item-contact-foorm:after {
    content: "";
    width: 100%;
    height: 25px;
    position: absolute;
    left: 0;
    top: -24px;
    background: #f98131;
    border-radius: 50px 50px 0 0;
  }

  .subscribe_form .es_subscription_form .es_subscription_form_submit {
    padding: 0 14px;
    height: 40px;
    font-size: 12px;
  }

  .subscribe_form .es_subscription_form .es-field-wrap .es_txt_email {
    padding: 0 107px 0 10px;
    height: 40px;
    font-size: 13px;
  }
  .bd_searchbox {
    max-width: 70%;
    margin: 0;
  }

  .closeSearch {
    width: 25px;
    height: 25px;
    position: absolute;
    right: 24%;
    top: 50%;
  }

  .inner_banner {
    height: 240px;
  }
  .banner_area_text_box .page-title {
    font-size: 20px;
    line-height: 24px;
    padding-bottom: 3px;
    margin-bottom: 12px;
  }

  .banner_area_text_box .page-title:after {
    position: absolute;
    content: "";
    width: 56px;
    height: 2px;
    background: #fff;
    bottom: 0;
    left: 0;
  }

  .breadcrumb ul li a,
  .breadcrumb ul li strong {
    font-size: 14px;
    line-height: 20px;
  }
  .abimg {
    position: relative;
    height: 243px;
    padding-right: 41px;
  }

  .flabimg:before {
    left: 26px;
    bottom: -13px;
    content: "";
    width: 118px;
    height: 100%;
    position: absolute;
  }

  .flabimg {
    position: absolute;
    right: 0px;
    bottom: -30px;
    width: 131px;
    height: 120px;
  }

  .heading {
    margin-bottom: 16px;
  }

  p {
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 10px;
  }

  .heading h2 {
    font-size: 16px;
    line-height: 23px;
    border-left: 3px solid #f98131;
    padding-left: 10px;
  }
  .ptb {
    padding: 30px 0;
  }
  .serbox .sericon {
    width: 64px;
    height: 64px;
  }

  .serbox h2 {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 6px;
  }

  .page-template-contact .request-for-quote .item-contact-foorm {
    margin: 58px 0 0 0;
  }

  .page-template-news .bd_main .inner_con .mb-5 {
    margin-bottom: 1.5rem !important;
  }
  .newsimg {
    height: auto;
    position: relative;
  }

  .newsimg .date {
    position: absolute;
    bottom: -18px;
    left: 30px;
    padding: 5px 16px;
    font-size: 12px;
  }

  .newsbox .describe {
    padding: 25px 20px;
  }

  .newsbox .describe h3 {
    margin-bottom: 8px;
    font-size: 16px;
    line-height: 20px;
  }

  .newsbox .describe a {
    font-size: 12px;
    line-height: 18px;
  }

  .recent_carousel .sub-head {
    font-size: 13px;
  }
  .bd_deskebox h2 {
    font-size: 12px;
    line-height: 18px;
  }

  .bd_deskebox p a {
    font-size: 10px;
  }

  .recent_blog.recent_blogsecnew {
    margin-bottom: 14px !important;
  }

  .breadcrumb ul li a,
  .breadcrumb ul li strong {
    font-size: 12px;
    line-height: 20px;
  }

  .blog_details_box figure {
    height: auto;
    position: relative;
    margin-bottom: 0;
  }

  .post-navigation .nav-links .post-title {
    font-size: 13px;
    line-height: 16px;
    display: none;
  }
  .comments-area .comments-title {
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 6px;
  }
  .comment-meta .comment-author a .fn {
    font-size: 14px;
  }
  .comment-metadata a {
    font-size: 14px;
  }
  .comment-reply a {
    font-size: 14px;
  }

  .ptb .recent_carousel {
    margin: 20px 0 0 0;
  }

  .comments-area {
    margin-top: 20px;
  }

  #respond .comment-form textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #0a1415;
    height: 86px;
  }

  .form-submit .submit {
    padding: 0 13px;
  }

  .inner_con h2 {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 6px;
  }

  .inner_con h3 {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
  }

  .recent_carousel {
    margin: 0;
  }

  .serbox .ser-btn a {
    margin: 0;
    padding: 12px 28px 12px 0;
    width: 150px;
    font-size: 14px;
    line-height: 18px;
  }

  .featu-img {
    padding-bottom: 20px;
  }
  .ptb .serbox [class*="col-"] {
    padding-left: 0;
    padding-right: 0;
  }
  .page-id-11 .inner_banner .baner_img_page {
    object-position: top;
  }
  
}
@media only screen and (max-width: 575px) {
  .bd_proboximg {
    height: auto;
  }
  .teamimg {
    height: auto;
  }
  .breadcrumb ul {
    display: flex;
    flex-wrap: wrap;
  }
  .taurus-service-block .item-bd .col-right .tab-blocksec .btn-block ul li {
    width: 100%;
  }
  .taurus-service-block
    .item-bd
    .col-right
    .tab-blocksec
    .btn-block
    .nav
    .serviceitem {
    min-height: auto;
  }
}

@media only screen and (max-width: 500px) {
  .bdhead_rgt a {
    font-size: 11px;
    line-height: 24px;
  }

  .taurus-banner .banner-bd .item {
    height: 357px;
  }

  .taurus-service-block .item-bd .col-left .item-text p {
    padding: 0 0 10px 0;
    font-size: 13px;
    line-height: 20px;
  }
  .bd_searchbox {
    max-width: 70%;
    margin: 0;
  }
  #ajaxsearchlite1 .probox,
  div.asl_w .probox {
    padding: 6px;
    height: 27px;
    border-radius: 30px;
  }
  .headerSearch {
    position: fixed;
    top: -120px;
    left: 0;
    right: 0;
    padding: 33px 0 10px 0;
  }
  .closeSearch {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 24%;
    top: 61%;
  }
  .bd_proboximg {
    height: auto;
  }
  .banner_area_text_box .page-title {
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 3px;
    margin-bottom: 12px;
  }
  .serbox {
    padding: 10px;
  }
  .featu-img {
    padding-bottom: 14px;
  }
}

@media only screen and (max-width: 400px) {
  .request-for-quote
    .item-contact-text
    .contact-sec
    .sec:nth-child(3)
    span
    img {
    width: 28px;
  }
}
